/*     1361375 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__1361375__ {max-width:1920px;margin:0 auto}
.pm-slide_wide__1361375__ a {display:block;position:relative;border:none}
.pm-slide_wide__1361375__ a img {border:none}
.pm-slide_wide__1361375__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__1361375__ .item {position:relative}
.pm-slide_wide__1361375__ .item img {vertical-align:top}
.pm-slide_wide__1361375__ .item .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;text-align:center}
.pm-slide_wide__1361375__ .item .caption_wrap .caption_inner {display:table;width:100%;height:100%}
.pm-slide_wide__1361375__ .item .caption_wrap .caption_inner .caption_cell {display:table-cell;padding:0 20%;text-align:center;vertical-align:middle}
.pm-slide_wide__1361375__ .item .caption_wrap .subject {display:inline-block;position:relative;z-index:1;padding:8px 18px;border:2px solid #ffffff;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.3em;text-align:center;letter-spacing:-.03em;vertical-align:top;box-shadow:1px 1px 1px rgba(0, 0, 0, .3);text-shadow:1px 1px 1px rgba(0, 0, 0, .3);}

.pm-slide_wide__1361375__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__1361375__ .owl-nav [class*='owl-'] {display:inline-block;overflow:hidden;position:absolute;top:50%;z-index:10;width:20px;height:20px;line-height:20px;margin-top:-10px;font-size:0;text-align:center;cursor:pointer;}
.pm-slide_wide__1361375__ .owl-nav [class*='owl-']:before {position:relative;z-index:10;font-family:'icomoon_slider';font-size:20px;font-weight:normal;color:#ffffff}
.pm-slide_wide__1361375__ .owl-nav .owl-prev {left:5px}
.pm-slide_wide__1361375__ .owl-nav .owl-prev:before {content:'\e600'}

.pm-slide_wide__1361375__ .owl-nav .owl-next {right:5px}
.pm-slide_wide__1361375__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__1361375__ .owl-nav .owl-next:after {right:0;border-color:transparent #dddddd transparent transparent}
.pm-slide_wide__1361375__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__1361375__ .owl-dots {position:absolute;bottom:10px;left:0;z-index:10;width:100%;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__1361375__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__1361375__ .owl-dots .owl-dot span {box-sizing:border-box;display:block;width:10px;height:10px;margin:0 2px;background: #dddddd;border-radius:30px;transition:opacity 200ms ease;}
.pm-slide_wide__1361375__ .owl-dots .owl-dot.active span,
.pm-slide_wide__1361375__ .owl-dots .owl-dot:hover span {width:30px;background:#5da02c}

.pm-slide_wide__1361375__.empty__1361375__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__1361375__.build_edit_mode .item {display:none}
.pm-slide_wide__1361375__.build_edit_mode .item img {width:100%}
.pm-slide_wide__1361375__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.pm-slide_wide__1361375__ .item .caption_wrap .subject {box-sizing:border-box;min-width:180px;padding:10px 25px;font-size:20px;line-height:1.4em}
	.pm-slide_wide__1361375__ .owl-nav [class*='owl-'] {width:26px;height:26px;line-height:26px;margin-top:-13px}
	.pm-slide_wide__1361375__ .owl-nav [class*='owl-']:before {font-size:26px}
}

@media all and (min-width:1024px){
	.pm-slide_wide__1361375__ .item .caption_wrap .subject {min-width:300px;padding:8px 35px;font-size:30px}

	.pm-slide_wide__1361375__ .owl-nav [class*='owl-'] {width:32px;height:32px;line-height:32px;margin-top:-16px}
	.pm-slide_wide__1361375__ .owl-nav [class*='owl-']:before {font-size:32px}

	.pm-slide_wide__1361375__ .owl-dots {bottom: 30px;padding:20px 10px}
	.pm-slide_wide__1361375__ .owl-dots .owl-dot span {position:relative;margin:0 5px;border-width:2px}
	.pm-slide_wide__1361375__ .owl-dots .owl-dot.active span:before,
	.pm-slide_wide__1361375__ .owl-dots .owl-dot:hover span:before {opacity:1}
}

/*     1361385 : 실선      */
.solid_line__1361385__ {display:block;position:relative;width:100%;height:90px}
.solid_line__1361385__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__1361385__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1361385__ {height:0px}
}

/*     1361435 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__1361435__ {max-width:px;margin:0 auto}
.pm-banner_slide_basic__1361435__ a {display:block;border:none}
.pm-banner_slide_basic__1361435__ a img {border:none}
.pm-banner_slide_basic__1361435__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__1361435__ .item {position:relative}
.pm-banner_slide_basic__1361435__ .item img {vertical-align:top}

.pm-banner_slide_basic__1361435__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__1361435__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__1361435__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__1361435__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__1361435__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__1361435__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__1361435__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__1361435__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__1361435__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__1361435__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__1361435__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__1361435__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__1361435__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__1361435__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_basic__1361435__.empty__1361435__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__1361435__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__1361435__.build_edit_mode .item:first-child {display:block}

/*     1361445 : 셀 설정      */
.cell_option__1361445__ {display:table;width:100%}
.cell_option__1361445__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1361445__ {border: 1px solid #dedede;}
}

@media (min-width:1024px){
	.col__1361445__ {border: 1px solid #dedede;}
}

/*     1361455 : 쇼핑몰 상품출력 - 앨범형 A      */
.pm-goods_album1__1361455__ * {box-sizing:border-box}
.pm-goods_album1__1361455__ a {display:block;color:#333;}
.pm-goods_album1__1361455__ ul {margin:0;padding:0;list-style:none}
.pm-goods_album1__1361455__ ul:after {content:'';display:block;clear:both}
.pm-goods_album1__1361455__ .empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center}

.pm-goods_album1__1361455__ ul li {float:left;position:relative}
.pm-goods_album1__1361455__ ul li > div {display:block;width:100%;padding:10px 10px 30px;}
.pm-goods_album1__1361455__ ul li > a {display: table;width: 100%;text-align:center;}
.pm-goods_album1__1361455__ ul li > a:after {content: '';display: block;clear: both;}

.pm-goods_album1__1361455__ .figure {float: right;width: 50%;max-width:360px;margin:0 auto;box-sizing:content-box}
.pm-goods_album1__1361455__ .figure > div {position:relative;overflow:hidden;}
.pm-goods_album1__1361455__ .figure img {display:block;margin:0 auto}

.pm-goods_album1__1361455__ dl {display: table;width: 50%;padding: 0 10px;margin:0;font-size:13px;line-height:1.6em;position: absolute;left: 0;top: 0;bottom: 0;height: 100%;overflow: hidden;}
.pm-goods_album1__1361455__ dl > span {display: table-cell;vertical-align: middle;}
.pm-goods_album1__1361455__ dl dt span {display:block;padding:5px 0 0}
.pm-goods_album1__1361455__ dl dd {margin:0}
.pm-goods_album1__1361455__ dl dd span {display:block;padding:2px 0 0}
.pm-goods_album1__1361455__ dl .goods_name {overflow:hidden;font-size:14px;color:#333;text-overflow:ellipsis}
.pm-goods_album1__1361455__ dl .goods_name:after {content: '';display: block;width: 25px;height: 1px;margin: 10px auto 0 auto;background: #333333;
}
.pm-goods_album1__1361455__ dl .sijung_price {font-size:12px;color:#888;text-decoration:line-through}
.pm-goods_album1__1361455__ dl .price {font-size:14px;font-weight:bold;color:#333}
.pm-goods_album1__1361455__ dl .goods_info {display:none;font-size: 14px; color:#aaaaaa;}
.pm-goods_album1__1361455__ dl .soldout {font-size:13px;color:#c40000}

@media all and (min-width:768px) {
	.pm-goods_album1__1361455__ dl .goods_info {display:block;}
}


/*     1361465 : 쇼핑몰 상품출력 - 앨범형 A      */
.pm-goods_album1__1361465__ * {box-sizing:border-box}
.pm-goods_album1__1361465__ a {display:block;color:#333;}
.pm-goods_album1__1361465__ ul {margin:0;padding:0;list-style:none}
.pm-goods_album1__1361465__ ul:after {content:'';display:block;clear:both}
.pm-goods_album1__1361465__ .empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center}

.pm-goods_album1__1361465__ ul li {float:left;position:relative}
.pm-goods_album1__1361465__ ul li > div {display:block;width:100%;padding:10px 10px 30px;}
.pm-goods_album1__1361465__ ul li > a {display: table;width: 100%;text-align:center;}
.pm-goods_album1__1361465__ ul li > a:after {content: '';display: block;clear: both;}

.pm-goods_album1__1361465__ .figure {float: left;width: 50%;max-width:360px;margin:0 auto;box-sizing:content-box}
.pm-goods_album1__1361465__ .figure > div {position:relative;overflow:hidden;}
.pm-goods_album1__1361465__ .figure img {display:block;margin:0 auto}

.pm-goods_album1__1361465__ dl {display: table;width: 50%;padding: 0 10px;margin:0;font-size:13px;line-height:1.6em;position: absolute;right: 0;left:50%;top: 0;bottom: 0;height: 100%;overflow: hidden;}
.pm-goods_album1__1361465__ dl > span {display: table-cell;vertical-align: middle;}
.pm-goods_album1__1361465__ dl dt span {display:block;padding:5px 0 0}
.pm-goods_album1__1361465__ dl dd {margin:0}
.pm-goods_album1__1361465__ dl dd span {display:block;padding:2px 0 0}
.pm-goods_album1__1361465__ dl .goods_name {overflow:hidden;font-size:14px;color:#333;text-overflow:ellipsis}
.pm-goods_album1__1361465__ dl .goods_name:after {content: '';display: block;width: 25px;height: 1px;margin: 10px auto 0 auto;background: #333333;
}
.pm-goods_album1__1361465__ dl .sijung_price {font-size:12px;color:#888;text-decoration:line-through}
.pm-goods_album1__1361465__ dl .price {font-size:14px;font-weight:bold;color:#333}
.pm-goods_album1__1361465__ dl .goods_info {display:none;font-size: 14px; color:#aaaaaa;}
.pm-goods_album1__1361465__ dl .soldout {font-size:13px;color:#c40000}

@media all and (min-width:768px) {
	.pm-goods_album1__1361465__ dl .goods_info {display:block;}
}

/*     1361475 : 타이틀 텍스트      */
.title__1361475__ {font-size:0}
.title__1361475__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1361475__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1361475__.style_top p {padding-top:10px}
.title__1361475__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1361475__.style_right p {padding-right:14px}
.title__1361475__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1361475__.style_bottom p {padding-bottom:12px}
.title__1361475__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1361475__.style_left p {padding-left:14px}
.title__1361475__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1361475__.style_circle1 p {padding-left:18px}
.title__1361475__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1361475__.style_circle2 p {padding-left:18px}
.title__1361475__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1361475__ p {font-size:40px}
	.title__1361475__.style_top p:before {width:40px}
	.title__1361475__.style_right p:before {height:40px}
	.title__1361475__.style_bottom p:before {width:40px}
	.title__1361475__.style_left p:before {height:40px}
}

/*     1361605 : 공백      */
.solid_line__1361605__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1361605__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1361605__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1361605__ {height:20px}
}

/*     1361495 : 쇼핑몰 분류탭 + 상품출력 - 웹진/앨범 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.goods_tab__1361495__ {position:relative;height:40px;background-color:#ffffff;}
.goods_tab__1361495__ ul {margin:0;padding:0;border:1px solid #e1e1e1;border-bottom: 0;box-sizing: border-box;}
.goods_tab__1361495__ ul:after {content:'';display:block;clear:both;}
.goods_tab__1361495__ ul li {float:left;width: 33.33%;overflow: hidden;border-right: 1px solid #e1e1e1;border-bottom: 1px solid #e1e1e1;box-sizing: border-box;margin:0;padding:0;list-style-type:none;}
.goods_tab__1361495__ ul li:last-child{border-right: 0;}
.goods_tab__1361495__ ul li.on{border-bottom: 1px solid #ffffff;}
.goods_tab__1361495__ ul li a {box-sizing:border-box;display:block;position:relative;height:40px;padding:0 15px;font-size:14px;font-weight:bold;color:#999999;line-height:40px;text-align:center;}
.goods_tab__1361495__ ul li a:before {content:'';display:block;position:absolute;top:-1px;left:-2px;width:1px;height:40px;background:rgba(255, 255, 255, .2);}
.goods_tab__1361495__ ul li:first-child a:before {display:none;}
.goods_tab__1361495__ ul li.on a,
.goods_tab__1361495__ ul li:hover a {font-weight: bold;border-bottom: 1px solid #ffffff;color: #444;}

.goods_tab_cont__1361495__ {overflow:hidden;position:relative;border: 1px solid #e1e1e1;border-top:0;}
.goods_tab_cont__1361495__ ul {box-sizing:border-box;visibility:hidden;position:absolute;top:0;left:0;width:100%;margin:0;padding:20px 0;background:#ffffff;}
.goods_tab_cont__1361495__ ul:after {content:'';display:block;clear:both;}
.goods_tab_cont__1361495__ ul.on {visibility:visible;position:relative;top:auto;left:auto;width:auto;}
.goods_tab_cont__1361495__ ul li:nth-child(3n) {border-right-width:0;}
.goods_tab_cont__1361495__ ul li:nth-child(3n+1) {clear:both;}
.goods_tab_cont__1361495__ ul li.mobile_hide {display:none;}
.goods_tab_cont__1361495__ ul li > a {display: block;}
.goods_tab_cont__1361495__ ul li a .inner {display:block;padding:10px;}
.goods_tab_cont__1361495__ ul li a .figure {display:block;overflow: hidden;}
.goods_tab_cont__1361495__ ul li a .figure:hover img {transform: scale(1.1);}
.goods_tab_cont__1361495__ ul li a .figure img {width:100%;vertical-align:top;transition: transform .2s;}
.goods_tab_cont__1361495__ ul li a .caption {display:block;margin-top:10px;}
.goods_tab_cont__1361495__ ul li a .caption > span {display:block;margin-top:5px;font-size:13px;text-align:center;letter-spacing:-.04em;}
.goods_tab_cont__1361495__ ul li a .caption > span:first-child {margin-top:0;}
.goods_tab_cont__1361495__ ul li a .caption > span.goods_name {font-size:14px;color:#777777;line-height:18px;}
.goods_tab_cont__1361495__ ul li a .caption > span.goods_name:after {content: '';display: block;width: 25px;height: 1px;margin: 10px auto 0 auto;background: #333333;}
.goods_tab_cont__1361495__ ul li a .caption > span.goods_info {display:none;color:#aaaaaa;line-height:16px;}
.goods_tab_cont__1361495__ ul li a .caption > span.price {font-weight:bold;color:#333333;}
.goods_tab_cont__1361495__ ul li a .caption > span.price .won {margin-left:2px;}
.goods_tab_cont__1361495__ ul li a .caption > span.soldout {color:#c40000;}
.goods_tab_cont__1361495__ ul li a .caption > span.icon {margin-top:5px;}
.goods_tab_cont__1361495__ ul.none_data li {float:none;width:100%;padding:0;font-size:13px;text-align:center;line-height:150px;}

.goods_tab_cont__1361495__ ul li .btn_wrap {display: none;position: absolute;top: 60%;left: 0;right: 0;text-align: center;}
.goods_tab_cont__1361495__ ul li .btn_wrap .btn{display: inline-block;margin-right: 7px;background: rgba(0,0,0,0.6);border-radius: 25px;}
.goods_tab_cont__1361495__ ul li .btn_wrap .btn.btn_like {margin-right: 0;}
.goods_tab_cont__1361495__ ul li .btn_wrap .btn img{width: 22px; padding: 9px;}
.goods_tab_cont__1361495__ ul li .btn_wrap .btn:hover{background: rgba(0,0,0,1);}

@media (min-width:768px){
	.goods_tab__1361495__ {height:45px;}
	.goods_tab__1361495__ ul li a {height:45px;line-height:43px;padding:0 25px;font-size: 16px;}
	.goods_tab__1361495__ ul li a:before {height:45px;}

	.goods_tab_cont__1361495__ ul {box-sizing:border-box;}
	.goods_tab_cont__1361495__ ul li:nth-child(3n) {border-right-width:1px;}
	.goods_tab_cont__1361495__ ul li:nth-child(3n+1) {clear:none;}
	.goods_tab_cont__1361495__ ul li:nth-child(3n) {border-right-width:0;}
	.goods_tab_cont__1361495__ ul li:nth-child(3n+1) {clear:both;}
	.goods_tab_cont__1361495__ ul li:last-child{display: block;}
	.goods_tab_cont__1361495__ ul li.mobile_hide {display:block;}
	.goods_tab_cont__1361495__ ul li a .inner {padding:15px;}
}

@media (min-width:1024px){
	.goods_tab__1361495__ {height:50px;}
	.goods_tab__1361495__ ul li a {overflow:hidden;white-space:nowrap;text-overflow:ellipsis;height:50px;line-height:48px;}
	.goods_tab__1361495__ ul li a:before {height:50px;}

	.goods_tab_cont__1361495__ ul {padding:0;}
	.goods_tab_cont__1361495__ ul li:nth-child(3n) {border-right-width:1px;}
	.goods_tab_cont__1361495__ ul li:nth-child(3n+1) {clear:none;}
	.goods_tab_cont__1361495__ ul li:nth-child(3n) {border-right-width:0;}
	.goods_tab_cont__1361495__ ul li:nth-child(3n+1) {clear:both;}
	.goods_tab_cont__1361495__ ul li a .inner {padding:45px 25px;}
	.goods_tab_cont__1361495__ ul li a .caption {margin-top:30px;}
	.goods_tab_cont__1361495__ ul li a .caption > span {margin-top:10px;}
	.goods_tab_cont__1361495__ ul li a .caption > span.goods_name {font-size:14px;line-height:20px;}
	.goods_tab_cont__1361495__ ul li a .caption > span.goods_info {display:block;}
	.goods_tab_cont__1361495__ ul li a .caption > span.price {margin-top:12px;font-size:14px;}
	.goods_tab_cont__1361495__ ul li a .caption > span.price .won {font-size:14px;}
	.goods_tab_cont__1361495__ ul li a .caption > span.icon {margin-top:10px;}

	.goods_tab_cont__1361495__ ul li:hover .btn_wrap{display: block;}
}


/*     1361725 : YouTube 동영상 플레이어      */
/* farm */
.farm__1361725__ {display:table;width:100%}
.farm__1361725__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__1361725__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__1361725__ .player-item,
.player__1361725__ iframe,
.player__1361725__ embed,
.player__1361725__ object,
.player__1361725__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__1361725__.player-16by9 {padding-bottom:56.25%}
.player__1361725__.player-4by3 {padding-bottom:75%}
.player__1361725__.player-9by16 {padding-bottom:177.78%;}

/*     1361715 : YouTube 동영상 플레이어      */
/* farm */
.farm__1361715__ {display:table;width:100%}
.farm__1361715__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__1361715__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__1361715__ .player-item,
.player__1361715__ iframe,
.player__1361715__ embed,
.player__1361715__ object,
.player__1361715__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__1361715__.player-16by9 {padding-bottom:56.25%}
.player__1361715__.player-4by3 {padding-bottom:75%}
.player__1361715__.player-9by16 {padding-bottom:177.78%;}

/*     1361655 : 블록 설정      */
.block_option__1361655__ {display:table;width:100%}
.block_option__1361655__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__1361655__ {display:table;width:100%;padding: 0 58px;}
	.row__1361655__ > div {display:table-cell;vertical-align:middle;}

@media (max-width:1023px){
	.row__1361655__ {height:320px;background-size:cover;}
}


@media (min-width:1024px){
	.row__1361655__ {height:420px;background-size:cover;background-attachment: fixed;}
}

/*     1361665 : 장문 텍스트      */
.textarea__1361665__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#ffffff;letter-spacing:12px;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1361665__ p {font-size:20px}
}

/*     1361675 : 버튼      */
.button__1361675__ {font-size:0}
.button__1361675__ a {
	display:inline-block;margin:0;padding:15px 35px;
	border:1px solid #ffffff;border-radius:0px;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__1361675__.style_full a {background:#ffffff;}
.button__1361675__.style_line a {background:transparent;color:#ffffff}

@media all and (min-width:1024px){
	.button__1361675__ a {font-size:15px;transition:all .3s;}
	.button__1361675__:hover a {background:#ffffff;color:#000000}
}

/*     1361555 : 쇼핑몰 상품후기 - 웹진형 B      */
@font-face {
	font-family:'icomoon_contents';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-goods_review_webzine__1361555__ * {box-sizing:border-box}
.pm-goods_review_webzine__1361555__ a {display:block;color:#333}
.pm-goods_review_webzine__1361555__ ul {margin:0;padding:0;list-style:none}
.pm-goods_review_webzine__1361555__ .empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center}

.pm-goods_review_webzine__1361555__ ul li {position:relative;border-bottom:1px solid #e8e8e8}
.pm-goods_review_webzine__1361555__ ul li:first-child {border-top:0px solid #e8e8e8}
.pm-goods_review_webzine__1361555__ ul li > a,
.pm-goods_review_webzine__1361555__ ul li > div {display:table;width:100%;padding:5px 10px;table-layout:fixed}

.pm-goods_review_webzine__1361555__ .figure {display:table-cell;width:300px;box-sizing:content-box}
.pm-goods_review_webzine__1361555__ .figure img {display:block;margin:0 auto}

.pm-goods_review_webzine__1361555__ dl {display:table-cell;font-size:20px;line-height:1.6em;vertical-align:top}
.pm-goods_review_webzine__1361555__ dt {padding:5px;font-size:0}
.pm-goods_review_webzine__1361555__ dd {margin:0;padding:5px}
.pm-goods_review_webzine__1361555__ dt span {display:inline-block;padding:0 4px}
.pm-goods_review_webzine__1361555__ dt span:first-child {padding-left:0}
.pm-goods_review_webzine__1361555__ dt span.content {display:block;font-size:15px;}
.pm-goods_review_webzine__1361555__ .star {font-size:0}
.pm-goods_review_webzine__1361555__ .star i {font-size:20px;font-style:normal;color:#f1bc24}
.pm-goods_review_webzine__1361555__ .star_on:before {content:'\e608';font-family:'icomoon_contents'}
.pm-goods_review_webzine__1361555__ .star_off:before {content:'\e618';font-family:'icomoon_contents'}
.pm-goods_review_webzine__1361555__ .write_name {font-size:20px;color:#000}
.pm-goods_review_webzine__1361555__ .date {position:relative;font-size:12px;color:#888}
.pm-goods_review_webzine__1361555__ .date:before {content:'';display:inline-block;width:1px;height:10px;;background:#ccc;margin-right:6px}
.pm-goods_review_webzine__1361555__ .goods_name {display:block;padding:0 0 5px;font-size:25px;color:#000;font-weight:bold;}
.pm-goods_review_webzine__1361555__ .subject {font-size:20px;color:#000;padding-top:20px;font-weight:bold;}

/*     1361615 : 최근 게시글 - 목록 (내부 여백형)      */
.board_title__1361615__ {position:relative;margin:0 0 10px;text-align:center}
.board_title__1361615__:before {content:'';position:absolute;right:0;bottom:0;left:0;height:1px;margin:0 auto;background:#dddddd}
.board_title__1361615__ a {
	display:inline-block;position:relative;z-index:10;padding:0 5px 10px;border-bottom:1px solid #c90606;
	font-size:20px;font-weight:bold;color:#444444;line-height:1.3em;text-align:center;vertical-align:top;letter-spacing:-.03em;
}

.pm-board_list__1361615__ ul {margin:0;padding:0 10px;list-style-type:none}
.pm-board_list__1361615__ ul li {display:none;margin:5px 0 0;padding:0;list-style-type:none}
.pm-board_list__1361615__ ul li:first-child {display:block;margin-top:0}
.pm-board_list__1361615__ ul li:nth-child(2) {display:block}
.pm-board_list__1361615__ ul li:nth-child(3) {display:block}
.pm-board_list__1361615__ ul li a {display:block;overflow:hidden;position:relative;font-size:13px;color:#333333;white-space:nowrap;text-overflow:ellipsis}
.pm-board_list__1361615__ ul li a:before {content:'';display:inline-block;position:relative;top:-3px;left:0;width:3px;height:3px;margin-right:8px;border-radius:50%;background:#333333}
.pm-board_list__1361615__ ul li a:hover {color:#c90606}
.pm-board_list__1361615__ ul li a:hover:before {background:#c90606}
.pm-board_list__1361615__ ul li.empty {padding:30px 10px;font-size:13px;text-align:center}

.pm-board_list__1361615__.date_show ul li a {padding-right:70px}
.pm-board_list__1361615__.date_show ul li a .bd_date {position:absolute;top:0;right:0;font-size:13px;color:#333333}

@media (min-width:768px){
	.pm-board_list__1361615__ ul li {display:block}
}

@media (min-width:1024px){
	.board_title__1361615__ {margin-bottom:18px}
	.board_title__1361615__ a {padding:0 5px 18px;font-size:22px;line-height:25px}

	.pm-board_list__1361615__ ul li {margin-top:8px}
	.pm-board_list__1361615__ ul li a {font-size:14px;line-height:20px}
	.pm-board_list__1361615__ ul li a .bd_date {font-size:14px}
}

/*     1361625 : 텍스트      */
.img__1361625__ .title__1361625__ {display:block;margin:0;padding:0;font-size:20px;font-weight:bold;color:#444444;line-height:20px;letter-spacing:-.03em}
.img__1361625__ .sub_title__1361625__ {display:block;margin:10px 0 0;padding:0 1px;font-size:13px;color:#777777;line-height:18px;letter-spacing:-.03em}
.img__1361625__ .cont__1361625__ {display:block;font-size:30px;font-weight:bold;color:#333333;line-height:1.3em;letter-spacing:-.03em}

@media all and (min-width:1024px){
	.img__1361625__ .title__1361625__ {font-size:22px;line-height:24px}
	.img__1361625__ .sub_title__1361625__ {margin-top:15px;font-size:14px}
	.img__1361625__ .cont__1361625__ {margin-top:10px;font-size:40px;line-height:43px}
}

/*     1361635 : 카카오톡 플러스친구 ID      */
.img__1361635__ {padding:8px 12px; border:1px solid #edcf27; border-radius:5px; background:#ffdf2c;}
.img__1361635__ > .inner {padding-left:30px; background:url('/img_up/shop_pds/arampage/design/img/icon_kakao_plus_friend.png') no-repeat 0 center; background-size:20px 19px;}
.img__1361635__ > .inner:after {content:''; display:block; clear:both;}
.img__1361635__ .title__1361635__ {float:left; position:relative; margin-right:6px; padding-right:10px; font-size:15px; font-weight:bold; color:#222129; letter-spacing:-.03em;}
.img__1361635__ .title__1361635__:before {content:':'; position:absolute; top:0; right:0;}
.img__1361635__ .cont__1361635__ {overflow:hidden; font-size:15px; font-weight:bold; color:#222129; letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.img__1361635__ {padding:14px 20px;}
	.img__1361635__ > .inner {padding-left:45px; background-size:30px 29px;}
	.img__1361635__ .title__1361635__ {margin-right:10px; padding-right:13px; font-size:18px; line-height:27px;}
	.img__1361635__ .cont__1361635__ {font-size:18px; line-height:27px;}
}

/*     1361645 : 맞춤전송폼      */
.title__1361645__ {margin:0 0 15px;padding:0;font-size:20px;font-weight:bold;color:#ffffff;line-height:20px;letter-spacing:-.03em}
.myreg_form__1361645__ {padding:15px;background:#000000}
.myreg_form__1361645__ ul {margin:0;padding:0}
.myreg_form__1361645__ ul li {margin:12px 0 0;padding:0;list-style-type:none}
.myreg_form__1361645__ ul li:first-child {margin-top:0}
.myreg_form__1361645__ ul li dl {margin:0;padding:0}
.myreg_form__1361645__ ul li dl dt {margin:0 0 10px;padding:0;font-size:13px;font-weight:bold;color:#ffffff;line-height:1.3em}
.myreg_form__1361645__ ul li dl dd {margin:0;padding:0;font-size:13px;color:#ffffff;line-height:1.3em}
.myreg_form__1361645__ ul li dl dd input[type=text],
.myreg_form__1361645__ ul li dl dd input[type=number],
.myreg_form__1361645__ ul li dl dd input[type=password],
.myreg_form__1361645__ .captcha_input input {box-sizing:border-box;height:28px;padding:0 8px;border:none}
.myreg_form__1361645__ ul li dl dd select {height:28px;border:none}
.myreg_form__1361645__ ul li dl dd textarea {box-sizing:border-box;padding:8px;border:none}
.myreg_form__1361645__ ul li dl dd .myreg_cmt {display:block;margin-top:5px;font-size:12px}
.myreg_form__1361645__ .privacy_agree {margin-top:10px}
.myreg_form__1361645__ .privacy_agree * {vertical-align:top}
.myreg_form__1361645__ .privacy_agree label {display:inline-block;font-size:12px;color:#ffffff;cursor:pointer}
.myreg_form__1361645__ .privacy_agree input[type=checkbox] {margin:0 3px 0 0}
.myreg_form__1361645__ .privacy_agree .btn_privacy_view {margin:0 0 0 5px;padding:0;border:none;background:none;font-size:12px;font-weight:bold;color:#ffffff}
.myreg_form__1361645__ .btn_submit {margin-top:10px;text-align:center}
.myreg_form__1361645__ .btn_submit button {min-width:130px;height:40px;padding:0 20px;border:none;border-radius:3px;background:#c90606;font-size:14px;font-weight:bold;color:#fff}
.myreg_form__1361645__ .captcha_img_code { display: flex; align-items: center; margin-top: 10px; }
.myreg_form__1361645__ .captcha_str { float: left; width: 70px; margin: 0; line-height: 28px; }
.myreg_form__1361645__ .captcha_str img { vertical-align: middle; }

@media (min-width:768px){
	.myreg_form__1361645__ ul li {margin-top:8px}
	.myreg_form__1361645__ ul li dl:after {content:'';display:block;clear:both}
	.myreg_form__1361645__ ul li dl dt {float:left;width:70px;margin:0;line-height:28px}
	.myreg_form__1361645__ ul li dl dd {overflow:hidden;font-size:14px;line-height:28px}
}

@media (min-width:1024px){
	.title__1361645__ {font-size:22px;line-height:24px}
}

